<template>
  <main-master-page>
    <div class="about">
      <h1>About Us</h1>
      <section>
        <h2>Website Overview</h2>
      </section>
      <section>
        <h2>Embracing a Vegan or Vegetarian Lifestyle</h2>
        <p>Health Benefits: Consider the numerous health benefits associated with adopting a vegan or vegetarian
          lifestyle.
          These may include improved heart health, weight management, and a reduced risk of certain chronic
          diseases.</p>
        <p>Environmental Impact: Explore how choosing plant-based options can contribute to a more sustainable and
          eco-friendly lifestyle. Reduced carbon footprint, conservation of resources, and ethical treatment of
          animals
          are
          just a few of the positive impacts.</p>
        <p>Culinary Creativity: Unlock your culinary creativity by experimenting with a wide array of fruits,
          vegetables,
          grains, and plant-based proteins. Our vegan and vegetarian recipes are designed to showcase the
          incredible
          variety
          and versatility of plant-based ingredients.</p>
      </section>
      <section>
        <h2>Introduction to CRUD Operations</h2>
        <p>Create: Easily add your favorite recipes to our platform, sharing your culinary creations with the
          community.
          Our
          user-friendly interface ensures a seamless recipe submission process.</p>
        <p>Read: Explore an extensive database of recipes contributed by our community. Find inspiration for your
          next
          meal,
          discover new flavors, and learn from fellow food enthusiasts.</p>
        <p>Update: Have a new twist on a classic recipe? Update your contributions with ease. Our platform allows
          you to
          refine and enhance your recipes based on your evolving culinary expertise.</p>
        <p>Delete: Whether refining your culinary repertoire or simply decluttering, you have the flexibility to
          manage
          your
          recipe collection. Delete recipes that no longer align with your tastes or preferences.</p>
      </section>
      <section>
        <p style="text-align: center; font-size: 200%;">Happy cooking! 🌱🍲</p>
      </section>
    </div>
  </main-master-page>
</template>

<script>
import MainMasterPage from '@/masterpages/MainMasterPage.vue';
export default {
  name: 'AboutView',
  components: {
    MainMasterPage,
  },
};
</script>

<style lang="scss" scoped>
.about {
  padding-left: 10vw;
  padding-right: 3vw;
  font-size: 150%;
}

h1,
h2,
h3 {
  color: white
}

p {
  color: white
}
</style>
